import { Stack } from '@/ui/Stack';
import { ReactNode } from 'react';

interface TeamRosterListProps {
  children: ReactNode;
}

export function TeamRosterList({ children }: TeamRosterListProps) {
  return (
    <Stack gap={3}>
      {children}
    </Stack>
  );
}
